Subject: bug#6148: add ability to hide unregistered files in vc-dir

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 11 Apr 2012 16:45:40 +0200

Glenn Morris <[email-masked]> writes:

> I would find the ability to hide unregistered files in vc-dir useful;
> but this might be something specific to my usage.

Yes, I'd love that.  I'd also like a "delete all unregistered files"
command, but that might be just me.  :-)

> Thanks. I'll use the interactive piece of that (minus cl pushnew) with
> a version of vc-dir-hide-up-to-date that has an optional STATES
> argument in place of a hard-coded 'up-to-date. That hides directories
> when they are no longer relevant.

This didn't make it into trunk, I guess?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/